/* iframe styles */

.iframe {
 border:none !important;
    }

/* landing page styles */

.lp {
color:#fff;
padding:25px;
width:60%;
margin:20px 0;
    position: relative;
}

.lp-h1 {
    font-size:48px;
}

.lp-text-right {
float:right;
}

.lp-text-left {
float:left;
}

.lp-ghost-button {
font-size:85%;
font-weight:bold;
color:#fff;
padding:10px 20px;
border:1px solid #fff;
background-color: rgba(255,255,255,.35);
display:inline-block;
margin:0px 20px 20px 0;
Letter-spacing:.05em;
}

.lp-ghost-button:hover {
Color:#fff;
Background-color:transparent;
}

.lp .lp-desc {
Margin-bottom:25px;
}

.button-bar a {
Margin:20px 20px 0 0;
}


@media only screen and (max-width: 1220px) {
.lp {
Width:100%;
Text-align:center;
Padding: 30px 25px 10px 25px
}
    
.lp-sidebar {
        width: 35%;
}

/* use for components with background images that are too light at smaller viewports */
.lp {
Margin:20px 0;
background-color: rgba(0,0,0,.7);
}
}

.cross-links {
    padding:80px; 
    text-align:center;
}


/* Rich Text Banner Styles */

#banner{
    background-repeat: no-repeat;
    color: #fff;
    margin-top: 6%;
    margin-bottom: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
    }

#sm-banner{
    background-repeat: no-repeat;
    color: #fff;
    margin: 0;
	padding: 20px;
    }

#banner-content{
    padding-top: 2.5%;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 2%;
    }

.banner-ghost-button {
    font-size:90%;
    font-weight:bold;
    color:#fff;
    padding:10px 20px;
    border:1px solid #fff;
    background-color: rgba(255,255,255,.35);
    display:inline-block;
    }

.banner-ghost-button:hover {
    color:#fff;
    background-color:transparent;
    }

.banner-red-button {
    /*font-size:90%; */
    color:#fff;
    padding:10px 20px;
    border:1px solid #CC0000;
    background-color: #CC0000;
    display:inline-block;
    }

.banner-red-button:hover {
    color:#CC0000;
    background-color:#fff;
    border:1px solid #CC0000;
    }

/* Rich Text Blog Banner Styles */

#blog-banner{
    background-repeat: no-repeat;
    color: #808080;
    margin-top: 6%;
    margin-bottom: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
    }

#blog-banner-content{
    padding-top: 2.5%;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 2%;
    }

.blog-banner-ghost-button {
    font-size:90%;
    font-weight:bold;
    color:#000;
    padding:10px 20px;
    border:1px solid #000;
    background-color: rgba(255,255,255,.45);
    display:inline-block;
    }

.blog-banner-ghost-button:hover {
    color:#000;
    background-color:transparent;
    }



/* horizontal component with image on right and gray background */



.horz-card-box {
    background-color:#eaeaea;
    overflow:auto;
    border:1px solid #eaeaea;
    margin-bottom:40px;
}

.horz-card-box .text {
    padding:20px;
    width:65%;
    float:left;
}

.horz-card-box .text-right {
    padding:20px;
    width:65%;
    float:right;
}

.horz-card-box img {
    max-width: 32%;
    float:right;
}

.horz-card-box img-left {
    max-width: 32%;
    float:left;
}

@media only screen and (max-width: 1000px) {
    .horz-card-box .text,
    .horz-card-box img {
        width:100%;
        max-width:100%;
        float:none;
    }
}

/* use code below for component with image half the width of the box */

.horz-card-box-50 {
    background-color:#eaeaea;
    overflow:auto;
    border:1px solid #eaeaea;
    margin-bottom:40px;
}

.horz-card-box-50 .text {
    padding:20px;
    width:52%;
    float:left;
}

.horz-card-box-50 img {
    max-width: 45%;
    float:right;
}

@media only screen and (max-width: 1000px) {
    .horz-card-box-50 .text,
    .horz-card-box-50 img {
        width:100%;
        max-width:100%;
        float:none;
    }
}

/* use code below for component with image half the width of the box - image on left */

.horz-card-box-50-left {
    background-color:#eaeaea;
    overflow:auto;
    border:1px solid #eaeaea;
    margin-bottom:40px;
    height:100%;
    vertical-align: middle!important;
    
}

.horz-card-box-50-left .text {
    padding:20px;
    margin-right:40px;
    width:50%;
    float:right;

}

.horz-card-box-50-left img {
    max-width: 40%;
    float:left;
}



@media only screen and (max-width: 1000px) {
    .horz-card-box-50-left .text,
    .horz-card-box-50-left img {
        width:100%;
        max-width:100%;
        float:none;
    }
}

@media only screen and (max-width: 1000px) {
    .horz-card-box-50-left .text {
        margin-top:0px!important;
    }
    }
    
    
    /* table style */

table {
    width:100%;
    margin:auto;
    border-collapse: collapse;
}

td {
    border: 1px solid #ddd;
    vertical-align:top;
    padding:10px;
}

th {
    background-color:#f3f3f3;
    text-align: left;
    border: 1px solid #ddd;
    padding:5px;
    text-transform:uppercase;
    font-size:75%;
    font-family: HelveticaNeueLTPro-Bd;
    font-weight: normal !important;
    color:#666;
}

.header-row {
    background-color:#a0a0a0;
    color:#fff;
    font-weight:bold;
    vertical-align:middle;
    border: 1px solid #ddd;
}

.gray-row {
    background-color:#eaeaea;
}

/* KVHContent.com table styles */

#ent-content table {
    width:100%;
    margin:0 auto;
}

#ent-content table tr td {
    padding:5px;
    border:transparent;
}

#ent-content table.movies tr td {
    padding:5px;
    border:transparent;
    width:16.66%;
}

#ent-content table tr td img {
    width:100%;
    height:auto;
}

/* V-IP Series Airtime Banner - used on airtime pages  */


.vip-airtime-banner {
    padding:40px 65px; 
    text-shadow: 0px 0px 4px rgba(0,0,0,0.7); 
    margin-bottom:40px;
    background:url(\http://new.kvh.com.w2.wfdev.net/-/media/a2ca30c308e949ca909f54830faabec1.ashx);
    background-size:cover;
    color:#fff;
}

/* media query for tables 

@media (max-width: 992px) {

.rich-text-component table tr td {
    float: none;
    padding: 20px !important;
}
}
*/

/* milestone headline style */
.milestone {
    border-bottom:3px solid #cc0000;
    margin-bottom:5px;
    display:inline-block;
    text-align:center;
}

/* use this class for simple banners that don't span the whole window. All text styles should be set in RTE on page */
.single-col-banner {
    background-color:#eaeaea; 
    padding:20px;
}

/* COVERAGE MAPS  */

.coverage-map-component .coverage-map-content .map-image-block{
	background-color:#fff!important;
}
.coverage-map-component .coverage-map-content .map-info-block{
	background-color:#fff!important;
}


/* PRODUCT WIZARD */

/* Product Wizard styles to override Wakefly default styles. To be deleted if we don't use Sitecore's product wizard. Marilyn added June 2020. */

.product-wizard-call-to-action-component {
	background-color:#A0A0A0!important;
}
.product-wizard-modal .modal-header {
	background-color:#A0A0A0!important;
	padding:.6rem 1rem .4rem 1.2rem
}
.product-wizard-modal .options-container .answer {
	border-radius:3px;
}
.product-wizard-modal .options-container .answer .answer-text {
	padding-bottom:15px;
}
.product-wizard-modal .caption-border .caption-border-text

.product-wizard-modal .options-container .match-card{
	max-width: 16rem;
	min-width: 16rem;}

.product-wizard-modal .card-deck .card {
	border:1px solid #A0A0A0!important; 
	 
}

.product-wizard-modal .caption-border .caption-border-text  {
	background-color:#A0A0A0!important; 
}

.product-wizard-modal .card .card-img-top{
	width:60%;
	margin:auto;
	padding-top:2em;
}
.product-wizard-modal .options-container .match-card .card-title{
	border-bottom:2px solid #c00;!important;
	padding-bottom: .15rem!important;
}
.product-wizard-modal .caption-border .caption-border-text{
	right: -1px!important;
	top: -2.1rem!important;
	padding: .5rem 1rem .5rem 1rem
}
.product-wizard-modal .card-footer .text-underline {
	text-decoration:none!important;
}

.product-wizard-modal .options-container .answer .answer-icon img{
	height:90px;
}


 
/* AgilePlans Language Selector menu */

 
.dropbtn {
    background-color: #ffffff;
    color: #000;
    padding: 3px 11px;
    border: none;
    cursor: pointer;  
    }

.dropdown {
    position: relative;
    display: inline-block; margin-top:10px;  
    }

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;  
    background-color: #EAEAEA;
    min-width: 160px;  
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
    z-index: 9 !important;
    }

.dropdown-content a {
    color: black;
    font-size:0.7em; 
    font-spacing:0.1em;
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    }

.dropdown-content a:hover {
    background-color: #D0CECE;
    }

.dropdown:hover .dropdown-content {
    display: block; 
    }

.dropdown:hover .dropbtn {
    background-color: ; 
    }
 
/* use class below to hide on med + small screens TEST */

@media only screen and (max-width: 768px){
.prodslider_feature{
    text-align:center!important;
    }
.hide_on_mobile{
display:none!important;}
}


/* modification of floating-callout - press room contact info - MS  */

.floating-callout {
webkit-box-shadow: 3px 3px 12px 2px rgba(0,0,0,0.17);
box-shadow: 3px 3px 12px 2px rgba(0,0,0,0.17);
}


/* attempt to fix card component button alignment when border is white 01/07/21 - MS */

.border-white.bg-white .card-body {
	flex: .50 1 auto;
}


/* fix for airtime plans text wrap issue  
https://www.kvh.com/airtime-and-content/commercial-mini-vsat-broadband-airtime 01/11/21 - MS */

.plan-list-by-product-component ul#product-link-list.horizontal-list {
	white-space:nowrap;
}


/* center align modal headings for Pardot - MS */

#marketo div.modal-body h2 {
	text-align:center;
}
